Support » Plugin: TinyMCE Advanced » Must-have plugin

  • hallsywainwright

    (@hallsywainwright)


    I can’t imagine not installing this plugin on a WordPress site. It’s a must have. Thanks!

  • The topic ‘Must-have plugin’ is closed to new replies.